diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/http/CommerceTaxMethodServiceHttp.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/http/CommerceTaxMethodServiceHttp.java
index 96c2e87950b156..aff9f94c8c8c5e 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/http/CommerceTaxMethodServiceHttp.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/http/CommerceTaxMethodServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service.http;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/http/CommerceTaxMethodServiceSoap.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/http/CommerceTaxMethodServiceSoap.java
index 67f7a43bd1f4f0..d0bc4d0a8bce69 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/http/CommerceTaxMethodServiceSoap.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/http/CommerceTaxMethodServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service.http;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/impl/CommerceTaxMethodLocalServiceImpl.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/impl/CommerceTaxMethodLocalServiceImpl.java
index 9bdc861abc09c0..dfe1c4d9185960 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/impl/CommerceTaxMethodLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/impl/CommerceTaxMethodLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service.impl;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/impl/CommerceTaxMethodServiceImpl.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/impl/CommerceTaxMethodServiceImpl.java
index 7bc16d9e71458c..22c7aac86c143a 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/impl/CommerceTaxMethodServiceImpl.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/impl/CommerceTaxMethodServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service.impl;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/persistence/impl/CommerceTaxMethodPersistenceImpl.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/persistence/impl/CommerceTaxMethodPersistenceImpl.java
index 31a976085fa7db..3ff245e3d44863 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/persistence/impl/CommerceTaxMethodPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/persistence/impl/CommerceTaxMethodPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/util/ServiceProps.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/util/ServiceProps.java
index 0940d53485ad5d..11ba9f78f0f21c 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/util/ServiceProps.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/util/ServiceProps.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service.util;
diff --git a/modules/apps/commerce/commerce-tax-test/src/testIntegration/java/com/liferay/commerce/tax/service/persistence/test/CommerceTaxMethodPersistenceTest.java b/modules/apps/commerce/commerce-tax-test/src/testIntegration/java/com/liferay/commerce/tax/service/persistence/test/CommerceTaxMethodPersistenceTest.java
index 39bf6a7897e4bb..a632fc57ed82aa 100644
--- a/modules/apps/commerce/commerce-tax-test/src/testIntegration/java/com/liferay/commerce/tax/service/persistence/test/CommerceTaxMethodPersistenceTest.java
+++ b/modules/apps/commerce/commerce-tax-test/src/testIntegration/java/com/liferay/commerce/tax/service/persistence/test/CommerceTaxMethodPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/display/context/CommerceTaxMethodsDisplayContext.java b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/display/context/CommerceTaxMethodsDisplayContext.java
index f0dcb426d1cb54..2f606540f8d35b 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/display/context/CommerceTaxMethodsDisplayContext.java
+++ b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/display/context/CommerceTaxMethodsDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/CommerceTaxMethodPortlet.java b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/CommerceTaxMethodPortlet.java
index 24c46ef04e9ceb..727dbfffd27606 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/CommerceTaxMethodPortlet.java
+++ b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/CommerceTaxMethodPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/CommerceTaxMethodPortletProvider.java b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/CommerceTaxMethodPortletProvider.java
index a6ef2bd5233d51..31cc42f305cd4d 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/CommerceTaxMethodPortletProvider.java
+++ b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/CommerceTaxMethodPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/action/EditCommerceTaxMethodMVCActionCommand.java b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/action/EditCommerceTaxMethodMVCActionCommand.java
index 7f14be072709d4..b8e7fee9191b80 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/action/EditCommerceTaxMethodMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/action/EditCommerceTaxMethodMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/action/EditCommerceTaxMethodMVCRenderCommand.java b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/action/EditCommerceTaxMethodMVCRenderCommand.java
index a89777c93190c2..a3f821d22158d6 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/action/EditCommerceTaxMethodMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/portlet/action/EditCommerceTaxMethodMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/servlet/taglib/ui/CommerceTaxMethodDetailScreenNavigationCategory.java b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/servlet/taglib/ui/CommerceTaxMethodDetailScreenNavigationCategory.java
index 7bea1172956f42..921ec23616305c 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/servlet/taglib/ui/CommerceTaxMethodDetailScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-tax-web/src/main/java/com/liferay/commerce/tax/web/internal/servlet/taglib/ui/CommerceTaxMethodDetailScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/edit_commerce_tax_method.jsp b/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/edit_commerce_tax_method.jsp
index a2a0ed54062fb1..748d6ab35b92ca 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/edit_commerce_tax_method.jsp
+++ b/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/edit_commerce_tax_method.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/init.jsp
index 9e395b084be403..361d9614dbdcfb 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/tax_method/detail.jsp b/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/tax_method/detail.jsp
index 91028b39d75d39..853643f21c5ec3 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/tax_method/detail.jsp
+++ b/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/tax_method/detail.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/tax_method_action.jsp b/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/tax_method_action.jsp
index d3b52bef548a83..1584e35789e110 100644
--- a/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/tax_method_action.jsp
+++ b/modules/apps/commerce/commerce-tax-web/src/main/resources/META-INF/resources/tax_method_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-test-util/src/main/java/com/liferay/commerce/test/util/CommerceAccountGroupTestUtil.java b/modules/apps/commerce/commerce-test-util/src/main/java/com/liferay/commerce/test/util/CommerceAccountGroupTestUtil.java
index eab2fdbc00799e..28404bb5435aa5 100644
--- a/modules/apps/commerce/commerce-test-util/src/main/java/com/liferay/commerce/test/util/CommerceAccountGroupTestUtil.java
+++ b/modules/apps/commerce/commerce-test-util/src/main/java/com/liferay/commerce/test/util/CommerceAccountGroupTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.test.util;
